com.ietnet.fse.igestore

## Class Tutore

- java.lang.Object
- - com.ietnet.fse.igestore.Tutore

- Deprecated.

      @Deprecated
      public class Tutore
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Tutore()` Deprecated.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFiscale()` Deprecated.
    `java.lang.String` | `getCognome()` Deprecated.
    `java.lang.String` | `getEstremiDocumento()` Deprecated.
    `java.lang.String` | `getNome()` Deprecated.
    `java.lang.String` | `getTipoDocumento()` Deprecated.
    `void` | `setCodiceFiscale(java.lang.String codiceFiscale)` Deprecated.
    `void` | `setCognome(java.lang.String cognome)` Deprecated.
    `void` | `setEstremiDocumento(java.lang.String estremiDocumento)` Deprecated.
    `void` | `setNome(java.lang.String nome)` Deprecated.
    `void` | `setTipoDocumento(java.lang.String tipoDocumento)` Deprecated.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Tutore

          public Tutore()

      Deprecated.

  - ### Method Detail

    - #### getCodiceFiscale

          public java.lang.String getCodiceFiscale()

      Deprecated.

    - #### setCodiceFiscale

          public void setCodiceFiscale(java.lang.String codiceFiscale)

      Deprecated.

    - #### getCognome

          public java.lang.String getCognome()

      Deprecated.

    - #### setCognome

          public void setCognome(java.lang.String cognome)

      Deprecated.

    - #### getNome

          public java.lang.String getNome()

      Deprecated.

    - #### setNome

          public void setNome(java.lang.String nome)

      Deprecated.

    - #### getEstremiDocumento

          public java.lang.String getEstremiDocumento()

      Deprecated.

    - #### setEstremiDocumento

          public void setEstremiDocumento(java.lang.String estremiDocumento)

      Deprecated.

    - #### getTipoDocumento

          public java.lang.String getTipoDocumento()

      Deprecated.

    - #### setTipoDocumento

          public void setTipoDocumento(java.lang.String tipoDocumento)

      Deprecated.